G-Force [BLES00574]
Started by Yagami Light9




20 posts in this topic
Keksus
Unregistered


 
04-18-2016, 02:02 PM -
#11
(04-18-2016, 11:52 AM)jalal2653 Wrote: I just was playing in the system settings and does not come up:
View my system:
cpu: core i3
ram:8 gig
video card: GT630 2GIG 128 Bit

As was mentioned to you countless times already: You need to post the log and your settings here. If you don't we can't help.
jalal2653
Unregistered


 
04-24-2016, 08:51 AM -
#12
http://imgur.com/gzIUKRk
http://imgur.com/QPdImB3
http://imgur.com/bPpKRFK
http://imgur.com/WuUOT2n
http://imgur.com/pGV6H4X
http://imgur.com/pSeFYBb
http://imgur.com/8TFSU9D

Settings:
-PPU - Interpreter (fast)
-SPU - Recompiler (ASMJIT)
-DX12
-1280x720
-VSync - Off
-OpenAL
http://imgur.com/lSED8aw
Please look at this picture and tell me whether or not it is installed on my system DX 12?
Yagami Light9
Unregistered


 
04-24-2016, 10:55 AM -
#13
You must have these modules :
-libl10n - (CELL_L10N_PRX_MODULE_NAME)
-libsre - (cellSre_Library)

Your graphics card supported dx12
Ani
Administrator
*******


16
4,023 posts 104 threads Joined: Aug 2017
04-24-2016, 11:02 AM -
#14
(04-24-2016, 08:51 AM)jalal2653 Wrote: http://imgur.com/gzIUKRk
http://imgur.com/QPdImB3
http://imgur.com/bPpKRFK
http://imgur.com/WuUOT2n
http://imgur.com/pGV6H4X
http://imgur.com/pSeFYBb
http://imgur.com/8TFSU9D

Settings:
-PPU - Interpreter (fast)
-SPU - Recompiler (ASMJIT)
-DX12
-1280x720
-VSync - Off
-OpenAL
http://imgur.com/lSED8aw
Please look at this picture and tell me whether or not it is installed on my system DX 12?

We already told you several times the log file is needed if you want help. Screenshots of the config window are useless if we have the log. Please stop doing that.
    Desktop: Ryzen 7 5800X,   Radeon RX 6800 XT, 2x8G DDR4 3600MHz, Manjaro Linux
     Laptop: Ryzen 9 5900HX,  Radeon RX 6700M,   2x8G DDR4 3200MHz, Manjaro Linux
Old Desktop: AMD FX-8350,     Radeon R9 280X,    2x4G DDR3 1600MHz, Manjaro Linux
DeltaGameOn
Unregistered


 
05-27-2016, 12:40 PM -
#15
I cannot select the LLVM recomplier even if my CPU (i7-5820k) has the SSE4.1 instruction set. Could you please asist me with this issue >
jacky400
Unregistered


 
05-29-2016, 09:13 AM -
#16
(05-27-2016, 12:40 PM)DeltaGameOn Wrote: I cannot select the LLVM recomplier even if my CPU (i7-5820k) has the SSE4.1 instruction set. Could you please asist me with this issue >

LLVM recompiler has been removed in latest build
shoopdahoop22
Unregistered


 
07-01-2016, 04:07 PM -
#17
Honestly, how do you people figure out what games work?

There are 700+ commercial games. Out of all 700+ games released, g-force is the one that runs flawlessly.

Do you just test random games and hope for the best?
Ekaseo
Unregistered


 
07-01-2016, 04:18 PM -
#18
(07-01-2016, 04:07 PM)shoopdahoop22 Wrote: Honestly, how do you people figure out what games work?

There are 700+ commercial games. Out of all 700+ games released, g-force is the one that runs flawlessly.

Do you just test random games and hope for the best?

pretty much yes
Yagami Light9
Unregistered


 
05-23-2017, 12:40 PM -
#19


[Core]
PPU De[/video]coder:
-Recompiler (LLVM)
SP[/video]U Decoder:
-Recompiler (ASMJIT)

-Bind SPU threads to secondary cores
-Lower SPU thread priority

[Library Loading Mode]
-Automatically Load required libraries

[Graphics]
Render:
-Vulkan

Resolution:
-1280x720

-Use GPU texture scaling

Aspect ratio:
-16:9
Frame limit:
-OFF

[Audio]
Audio Out:
-XAudio2
-Downmix to Stereo
Ani
Administrator
*******


16
4,023 posts 104 threads Joined: Aug 2017
05-25-2017, 12:41 AM -
#20
Missing log / commit version
    Desktop: Ryzen 7 5800X,   Radeon RX 6800 XT, 2x8G DDR4 3600MHz, Manjaro Linux
     Laptop: Ryzen 9 5900HX,  Radeon RX 6700M,   2x8G DDR4 3200MHz, Manjaro Linux
Old Desktop: AMD FX-8350,     Radeon R9 280X,    2x4G DDR3 1600MHz, Manjaro Linux


Forum Jump:


Users browsing this thread: 1 Guest(s)